export interface Footer {
  data: {
    contact: Contact
    docs: FooterDoc[]
  }
  id: number
  name: string
}

export interface Contact {
  header: string
  ownerAddress: string
  ownerMail: string
}

export interface FooterDoc {
  footer_section: string
  translation: string
  data: FooterPdf[]
}

export interface FooterPdf {
  name: string
  translation: string
  guest_avaliable: boolean
}
